Prima Pagina Apple ultrasn0w va fi compatibil cu iOS 5 incepand de maine

ultrasn0w va fi compatibil cu iOS 5 incepand de maine

    MuscleNerd a anuntat pe contul sau de pe Twitter ca abia maine va lansa o noua versiune a ultrasn0w care va fi compatibila cu iOS 5. Motivul amanarii lansarii are legatura cu mobilesubstrate-ul conceput pentru iOS, mobilesubstrate care este necesar pentru functionarea solutiei de decodare implementate de catre Dev Team. Nu se stie cand anume in cursul zilei de maine va fi disponibila noua versiune a ultrasn0w insa de indata ce ea va fi lansata va voi anunta printr-un nou articol. Noua versiune a ultrasn0w va decoda aceleasi baseband-uri vechi.